/*
THEME NAME: Dispatches child
THEME URI: dispatcheseuro.wpengine.com
DESCRIPTION: A Child-Theme 
VERSION: 0.1
AUTHOR: Dispatches
AUTHOR URI: http://dispatcheseuro.wpengine.com
Template: flex-mag
*/
.feat-info-views { 
}

.elite_vp_logo img {
	width:200px;
}
.elite_vp_effect1, .Elite_video_player, .elite_vp_videoPlayer {
	width:100% !important;
	height:500px !important;
	margin-bottom:20px;
}
.Elite_video_player {
	max-width:800px;
}

.col-lg-16 {
    width: 66.6666667%;
float:left;
}
.row {width:100%;float:left;}
/*
You can add your own CSS here.

Click the help icon above to learn more.
*/

/*****SUBSCRIBE FORM*****/
#mc_embed_signup .mc-field-group {
    padding-bottom:15px;
}
.col-lg-8 {
    width: 33.3333337%;
float:left;
}
.col-lg-12 {
    width: 50%;
float:left;
} 
.side-widget {
margin:20px 0px;
}
a.wpp-post-title {
font-family: 'Montserrat', sans-serif;
}
span.soc-count-num {
font-family: 'Montserrat', sans-serif;
}
#post-left-col, #home-cat-feat{
width:95%;
}
#home-cat-feat {
    float: left;
    position: relative;
}
#content-area {
    float: left;
    padding: 30px 0px;
    position: relative;
    width: 100%;
}
.home .alignleft {
margin:0px !important;
}
.activity.shortcode-activity-stream {
    max-width: 300px;
}
.activity.shortcode-activity-stream ul#activity-stream {
}
#buddypress #activity-stream {
padding-top:5px;
}
#buddypress .activity-list .activity-content {
margin:0px !important;
}
.activity.shortcode-activity-stream .activity-content strong {
    font-weight: 400;
}

.activity.shortcode-activity-stream #buddypress ul.item-list {
    border-top: 0px !important;
}
.activity.shortcode-activity-stream #buddypress ul.item-list li {
border-bottom:0px !important;
}
.activity.shortcode-activity-stream .activity.shortcode-activity-stream .activity-header {
    display: none;
}
p.new {
display:none !important;
}
.shortcode-activity-stream p.new {
    color: #fff !important;
    background-color: #88bd27;
    display: inline !important;
    padding: 4px;
    position: relative;
    right: 20px;
	top:5px;
	font-size:13px;
    z-index: 10000000000000 !important;
}
.shortcode-activity-stream .activity-header {

}
.activity-list li.bbp_topic_create .activity-content .activity-inner, .activity-list li.bbp_reply_create .activity-content .activity-inner {
    border-left: none !important;
    padding-left: 0px !important;
}
.shortcode-activity-stream .activity-list li .activity-content {
    background-color: #26222d;
    padding: 10px;
}
.shortcode-activity-stream iframe.wp-embedded-content, blockquote.wp-embedded-content {
    display: none;
}
.shortcode-activity-stream .activity-inner {
	margin-right:0px !important;
}
.shortcode-activity-stream .activity-header p {
    font-size: 12px !important;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 13px !important;
}
.shortcode-activity-stream .activity-header a {
    font-size: 12px !important;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 13px !important;
}
.shortcode-activity-stream .activity-inner p{
    color: #fff !important;
	font-family: 'Montserrat', sans-serif;
	font-weight:300;
	font-size: 13px !important;
    line-height: 17px !important;
}
.activity.shortcode-activity-stream ul.item-list li {
    padding: 0px !important;
    border: 0px !important;
}
#buddypress ul.item-list {
border-top: none !important;
}
div#text-3 {
    margin-top: 0px !important;
}
.shortcode-activity-stream a:hover {
color:#fff !important;
-webkit-transition: color .3s;
-moz-transition: color .3s;
-ms-transition: color .3s;
-o-transition: color .3s;
transition: color .3s;
}
.shortcode-activity-stream li.activity-item{
margin-top: 5px !important;
}

.shortcode-activity-stream a.view.activity-time-since {
    display: none;
}
@media screen and (max-width: 479px) {
.home-mid-col, .home-right-col {
padding:15px;
width:auto;
}
}

#body-main-cont .foot-widget{
    width:100%;

}
a:hover {
	cursor: pointer;
}
h4.post-header {
	float: none;
}
.home-mid-col, .home-right-col {
	margin-top:5px;
    width: 300px;
}
ul.wpp-list{
	padding-top:20px;
}
.mtphr-dnt-wrapper {
	padding-top:10px;
}
#post-header {
    display: block;
    margin: 30px auto 30px;
    width: 100%;
    padding-bottom: 20px;
    float: left;
    max-width: none;
    padding:0px 0px 20px 0px;
    }
    .mtphr-dnt-image-container img {
    	width: 267px;
    }
.home-left-col {
	padding: 0px 10px;
	width: auto;
}
article#post-area {
}


@media screen and (max-width: 1399px) and (min-width: 1250px){
    #body-main-cont .foot-widget{
        width:100%;
    }    
}
.side-widget.popular-posts{
    
}
a.wpp-post-title {
	color: #222 !important;
	line-height: 130% !important;
    padding-top: 5px;
    display: block;
    float: left;
    padding-bottom: 10px;
}

.mtphr-dnt-image-container img {
width: auto;
}
/*.nav-logo-show {
    padding-top: 8px;
}
*/.widget-ad {
    margin-top: 0px;
}
span.post-header {
    font-size: 1rem;
}
h4.post-header {
    border-top: none;
margin-bottom:15px;
}
.side-widget {
    padding: 15px 0px;
width:100%;
}
span.post-header {
    border-top: none;
}
.nav-logo-fade img, .nav-logo-fade .left img {padding-top: 8px;}

@media screen and (max-width: 1003px) and (min-width: 600px) {
.nav-logo-fade {
margin: 0px;
width: 200px;
}
}
@media screen and (max-width: 1003px) and (min-width: 300px) {
    #post-left-col, #home-cat-feat{
        width:100%;
    }
/*.nav-logo-fade {
margin: 16px 0px 10px 20px;
width: 180px;
}*/

}
.side-widget {
padding: 0px;
width:100%;
}
nav.main-menu-wrap ul li a {
font-size: 14px;
font-weight: 800;
}
.post-info-date {
    color: #999;
}
time.post-date.updated {
color: #999;
}
ul.col-tabs li a, ul.col-tabs li.active a  {
    padding: 9px 0px;
}
ul.col-tabs li.active a {
    color: #87c72a;
}
span.feat-cat, span.post-head-cat {
    font-size: .7rem;
    padding: 6px 10px;
}
.feat-cat.feat-cat-sponsored ,.post-head-cat.post-head-cat-sponsored{background:#00a4f7;
}
.sponsor-note{
    padding-left:10px;
}
.sponsor-note a{
    color: #999;
}


@media screen and (max-width: 599px) and (min-width: 480px) {
	#body-main-wrap {
		padding-top:0px !important;
	}
	.side-widget {
padding: 15px 15px;
width:auto;
background-color: inherit;
}
.side-widget.popular-posts {
	padding-top: 5px;
	margin-top:40px;
}
}

@media screen and (max-width: 479px) {

    #home-feat-text h2.stand-title, .feat-top2-left-text h2.stand-title, .feat-wide1-text h2.stand-title {
        font-size: 24px;
    }

.col-xs-24 {width:100%;}

    #score-wrap,
    nav.main-menu-wrap,
    .nav-right-wrap a,
    .fly-fade,
    .fly-to-top,
    #tab-col2,
    #tab-col3,
    .feat-title-wrap,
    .side-title-wrap,
    .reg-img,
    .blog-widget-text p,
    .widget-img-main,
    .row-widget-wrap .feat-info-wrap,
    .blog-widget-wrap .feat-info-wrap,
    .side-pop-wrap .feat-info-wrap,
    span.post-excerpt,
    span.social-text,
    #prev-next-wrap,
    ul.archive-list .archive-list-text p,
    ul.archive-list .feat-info-wrap,
    #feat-wide-main .feat-wide4-text p,
    #wallpaper,
    .logo-left-wrap,
    .logo-wide-wrap {
        display: none;
        width: auto;
        }
        }

.secondary-menu {
    height: 37px;
    background-color: #514e56;
	position:fixed;
	top:0;
z-index: 10000000;
    width: 100%;
}
#head-main-top {
padding-top:50px;
}


div#site.left.relative {
position: absolute;
top: 0px;
}
#main-nav-cont {
    width: 100%;
}
.logo-wide-wrap {
    margin-top: 0px !important;
}
.logo-wide-wrap.left.relative {
    height: 60px;
}
.logo-wide-wrap.left.relative img{
    height: 60px;
} 
ul#menu-secondary-menu {
    float: left;
    margin-left: 50px;
    padding-top: 10px;
}
input {
font-family:'Montserrat';
}
ul#menu-secondary-menu li {
    display: inline;
    padding-left: 25px;
    text-transform: uppercase;
    font-size: 13px;
}
#body-main-wrap {
    width: 100%;
}

ul#menu-secondary-menu li a {
color:#fff;
}
ul#menu-secondary-menu li a:hover {
color:#76AE24;
}

ul#menu-secondary-menu li.current-menu-item a{
color:#76AE24;
}
li#menu-item-18943 a {
    pointer-events: none;
    color:#76AE24 !important;
}
div#user_switching_switch_to {
    margin: 10px 0px;
}
#buddypress ul.item-list li div.item-title, #buddypress ul.item-list li h3, #buddypress ul.item-list li h4 {
max-width:60% !important;
}
#buddypress ul.item-list li div.action {
right:7% !important;
}
div#post-feat-img {
    display: inline !important;
}
.social-sharing-top, .social-sharing-bot {
margin-top:10px;
}
li#menu-item-19256 {
display:none !important;
}
.logged-in li.even, .logged-in li.odd {
    min-height: 60px;
}
 ul.item-list li div.item-desc {
    margin: 10px 0 0 0px !important;
    width: 100% !important;
}

#buddypress ul.item-list li div.meta {
    margin-right: 20px;
}
img.avatar.avatar-400.photo {width:50px;}
 div#item-header-avatar img.avatar.avatar-300.photo {width:140px;}

#buddypress div#item-header #item-header-cover-image #item-header-content {
margin-left: 0px !important;
}
input#user_login, input#user_pass {
    display: block;
    background-color: #fff !important;
    width: 250px;
    height: 25px;
    padding: 5px;
    font-size: 14px;
}
input#wppb-submit {
    width: 265px;
font-size: 14px !important;
    background-color: #76AE24;
    color: #fff;
    padding-top: 7px;
    padding-bottom: 10px;
    height: 35px;
    text-transform: uppercase;
    font-weight: bold;
    border: none;
}

.logged-in i#menu-item-17213.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-17213 {
display:none;
}
.field-visibility-settings-notoggle {
display:none !important;
}

.activity-header a {
    font-size: 14px;
line-height:1.3 !important;
}
#content-main dd {
    margin-left: 0px !important;
font-weight: 400;
    margin-bottom: 10px;
}
ul#bbp-forum-17189 li a {
font-weight:500 !important;
}
abbr.tribe-events-abbr.tribe-events-start-date.published.dtstart {
    font-weight: 400 !important;
}
.activity-header p {
    font-size: 12px;
}
span.bbp-topic-started-by img {
display:none;
}
#buddypress div#item-header div#item-actions, span.bbp-topic-freshness-author img {
    display: none;
}
#buddypress ul.item-list li {
    width: 100%;
    float: left;
   padding-right: 10%;
}
#buddypress ul.item-list li img.avatar {
display:none;
}
#buddypress .groups.dir-list ul.item-list li {
    width: 27% !important;
    float: left;
   padding-right: 0%;
margin-right:6%;
min-height:350px;
}
#buddypress .groups.dir-list ul.item-list li img.avatar {
display:inline;
width:100%;
}


ul.forum-titles {
    font-weight: normal;
}
div#bbpress-forums {
    font-family: 'Montserrat';
}
.bbp-template-notice, .bbp-template-notice.info, .bbp-pagination-count {
display:none;
}

#content-main p, #content-main ul li, #content-main ol li {
    font-size: 15px !important;
    line-height: 23px !important;
}
.page-id-21600 #content-main p {
    font-size: 13px !important;
    line-height: 17px !important;
}
#bbpress-forums .bbp-forums-list li a {
    display: inline;
    font-size: 11px !important;
    color:#6d6d6d !important;
}
span.activity {
 display:none !important;
}
.bp-widget.base h2 {
    display: none;
}
h2.user-nicename {
    font-size: 27px !important;
color:#000;
margin-bottom:25px;
}
body.activity-permalink #buddypress .activity-list li .activity-content {
    margin-left: 0px !important;
}
#buddypress ul.item-list li div.item-desc {
margin-top:0px !important;
}
li#groups-order-select {
    display: none;
}
#buddypress .activity-header p {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
}
#buddypress .activity-header a {

    font-size: 17px;
    text-transform: uppercase;
}

.page-id-17183 
form#search-groups-form, li#members-order-select, .bbp-breadcrumb {
    display: none;
}
input#members_search {
    width: 250px;
    padding: 10px !important;
    background-color: white !important;
}
input#members_search_submit {
    padding: 11px !important;
    background-color: white !important;
    width: 82px;
}
#buddypress ul.item-list li div.action {
    position: absolute;
    top: 15px;
    right: 10% !important;
    text-align: right;
}
#buddypress ul.item-list li div.item-title, #buddypress ul.item-list li h3, #buddypress ul.item-list li h4 {
    font-weight: 400;
    font-size: 100% !important;
    margin: 0;
    width: 75%;
}
li.bbp-forum-freshness a {
    font-size: 15px;
    font-weight: normal;
}
div.activity-avatar {
margin-left:40px !important;
}
div.activity-avatar a img {
height:20px !important;
width: 20px !important;
margin-left:30px !important;
}
#content-area {
padding-top:0px !important;
}
.bbpress #post-header, .buddypress #post-header, .events-list #post-header{
display:none !important;
}
form#bbp-search-form, div.activity-meta {
display:none;
}
li#friendship- .action {display:inline !important;right: 80px !important;}

@media screen and (max-width: 1249px) and (min-width: 1100px) {
    .home-mid-col {
        width:315px !important;
    } 
    .home-wrap-out2 {
        margin-left:-330px !important !important;
    }
}

@media (max-width:768px) {
.elite_vp_effect1, .Elite_video_player, .elite_vp_videoPlayer {
	height:350px !important;
}
.secondary-menu {
display:none;
}

a.group-button.leave-group, #buddypress ul.item-list li div.meta {
    display: none !important;
}
#head-main-top {
    padding-top: 5px;
}
.page-id-18793.logged-in  #post-header, .page-id-18793.logged-in  p.wppb-alert{
display:none !important;
}
div#user_switching_switch_to {
    margin: 10px 0px;
}
#buddypress ul.item-list li div.item-title, #buddypress ul.item-list li h3, #buddypress ul.item-list li h4 {
max-width:60% !important;
}
#buddypress ul.item-list li div.action {
right:7% !important;
}
.logged-in li.even, .logged-in li.odd {
    min-height: 60px;
}
}
#content-main p .activity-inner p{
    color: #fff !important;
	font-family: 'Montserrat', sans-serif;
	font-weight:300;
	font-size: 13px !important;
    line-height: 17px !important;
}